gEbfOfflineDemo = false;
var strScriptPrefix = "";
if (typeof(gfEbUseCompression) == "undefined")
gfEbUseCompression = true;
if (typeof(gfEbCacheResources) == "undefined")
gfEbCacheResources = true;
if (typeof(gnEbLowBWLimit) == "undefined")
gnEbLowBWLimit = 120;
if (!gfEbUseCompression)
strScriptPrefix = "NCM";
var strResPrefix = "";
if (!gfEbCacheResources)
strResPrefix = "NC";
else
if (!gfEbUseCompression)
strResPrefix = "NCM";

var gEbAspFile = false;
var ebResHost = "ds.serving-sys.com";
var ebScriptsHost = "ds.serving-sys.com";
var ebSmallS = "http://ds.serving-sys.com/BurstingScript/ebServing.js";
var ebBigS = "http://" + ebScriptsHost + "/" + strScriptPrefix + "BurstingCachedScripts/";
var ebResourcePath = "http://" + ebResHost + "/" + strResPrefix + "BurstingRes/";
var ebBannerScriptVer = "_58_6";
var ebBrowserCheckVer = "_58_1";
var ebTemplateVer = "_58_0";
var ebPositionVer = "_57_1";
var ebDLInvetationVer = "_55_0";
var ebBS = "bs.serving-sys.com";
var ebDataCapture = "datacapture.serving-sys.com";
var ebConduitVer = "ebV54_";
var ebIntTimeVer = "V55";
var ebFLVStreamingPrefix = "http://sitestream.serving-sys.com/flashgen.cgi?sname=";
var ebFLVStreamingSuffix = "&aname=eyeblaster_vitalstream_com/_definst_";
var ebPluID = "0";
var nEbCSVersion = "5.6";
var gEbnMaxTimerTime = 15 * 1000 * 60; 
var gstrEbData = "";
if(typeof(document.documentElement) != "undefined")
gstrEbData = document.documentElement.innerHTML; 
gstrEbData = "<scr" + "ipt>var gfEbOldIframe = '';</scr" + "ipt>" + gstrEbData;
if (typeof(gnEbCounter) == "undefined")
{
gnEbCounter = 1;
var src = ebBigS + "BrowserCheck" + ebBrowserCheckVer + ".js";
if (typeof(gfEbActiveXPreview) == "undefined")
document.write("<SCR"+"IPT src='" + src + "'></SCR"+"IPT>");
else 
{
var element = document.createElement("script");
element.setAttribute("src",src);
document.body.appendChild(element);
}
}
else
{
gnEbCounter ++;
if (typeof(ebIsCompat) != "undefined")
ebIsCompat();
}